# Returns a list of all available actions, including their display names, description and names of their immediate children. Endpoint: GET /v1/actions Version: V1 Security: authorization_code_with_pkce, client_credentials ## Header parameters: - `Accept-Language` (string) Preferred response locale Enum: "en", "nb-NO" ## Response 200 fields (application/json): - `id` (string, required) The unique action identifier used in policy definitions. Example: "iam.policy.write" - `displayName` (string, required) A human-readable name for the action. Example: "Read policies" - `description` (string, required) A short description of what this action grants access to. Example: "Grants read access to IAM policies within the authorized scope." - `children` (array, required) Immediate child actions nested under this action. Example: [{"id":"iam.policy.write"}] - `children.id` (string, required) The unique action identifier. Example: "iam.policy.write" - `children.type` (string, required) Whether this child is a role or an action. A role has children whilst an action does not. - `type` (string, required) Whether the action is a role action or application action ## Response 401 fields ## Response 403 fields